.block-socialclass{
	height:32px;
	margin-top:0;
	margin-bottom: 0;
}

.block-socialclass a {
		display: inline-block;
		width: 32px;
		height: 32px;
		background-image: url('img/socialarray16.png');
		margin:0 0 -3px 0;
	}

.facebook1 {background-position: 0 0px;}
.facebook2 {background-position: 0 320px;}
.facebook3 {background-position: 0 288px;}
.facebook4 {background-position: 0 256px;}
.facebook5 {background-position: 0 224px;}
.facebook6 {background-position: 0 192px;}
.facebook7 {background-position: 0 160px;}
.facebook8 {background-position: 0 128px;}
.facebook9 {background-position: 0 96px;}
.facebook10 {background-position: 0 64px;}
.facebook11 {background-position: 0 32px;}

.facebook-hover1:hover {background-position: 0 0px;}
.facebook-hover2:hover {background-position: 0 320px;}
.facebook-hover3:hover {background-position: 0 288px;}
.facebook-hover4:hover {background-position: 0 256px;}
.facebook-hover5:hover {background-position: 0 224px;}
.facebook-hover6:hover {background-position: 0 192px;}
.facebook-hover7:hover {background-position: 0 160px;}
.facebook-hover8:hover {background-position: 0 128px;}
.facebook-hover9:hover {background-position: 0 96px;}
.facebook-hover10:hover {background-position: 0 64px;}
.facebook-hover11:hover {background-position: 0 32px;}

.twitter1 {background-position: -32px 0px;}
.twitter2 {background-position: -32px 320px;}
.twitter3 {background-position: -32px 288px;}
.twitter4 {background-position: -32px 256px;}
.twitter5 {background-position: -32px 224px;}
.twitter6 {background-position: -32px 192px;}
.twitter7 {background-position: -32px 160px;}
.twitter8 {background-position: -32px 128px;}
.twitter9 {background-position: -32px 96px;}
.twitter10 {background-position: -32px 64px;}
.twitter11 {background-position: -32px 32px;}

.twitter-hover1:hover {background-position: -32px 0px;}
.twitter-hover2:hover {background-position: -32px 320px;}
.twitter-hover3:hover {background-position: -32px 288px;}
.twitter-hover4:hover {background-position: -32px 256px;}
.twitter-hover5:hover {background-position: -32px 224px;}
.twitter-hover6:hover {background-position: -32px 192px;}
.twitter-hover7:hover {background-position: -32px 160px;}
.twitter-hover8:hover {background-position: -32px 128px;}
.twitter-hover9:hover {background-position: -32px 96px;}
.twitter-hover10:hover {background-position: -32px 64px;}
.twitter-hover11:hover {background-position: -32px 32px;}

.googleplus1 {background-position: -64px 0px;}
.googleplus2 {background-position: -64px 320px;}
.googleplus3 {background-position: -64px 288px;}
.googleplus4 {background-position: -64px 256px;}
.googleplus5 {background-position: -64px 224px;}
.googleplus6 {background-position: -64px 192px;}
.googleplus7 {background-position: -64px 160px;}
.googleplus8 {background-position: -64px 128px;}
.googleplus9 {background-position: -64px 96px;}
.googleplus10 {background-position: -64px 64px;}
.googleplus11 {background-position: -64px 32px;}

.googleplus-hover1:hover {background-position: -64px 0px;}
.googleplus-hover2:hover {background-position: -64px 320px;}
.googleplus-hover3:hover {background-position: -64px 288px;}
.googleplus-hover4:hover {background-position: -64px 256px;}
.googleplus-hover5:hover {background-position: -64px 224px;}
.googleplus-hover6:hover {background-position: -64px 192px;}
.googleplus-hover7:hover {background-position: -64px 160px;}
.googleplus-hover8:hover {background-position: -64px 128px;}
.googleplus-hover9:hover {background-position: -64px 96px;}
.googleplus-hover10:hover {background-position: -64px 64px;}
.googleplus-hover11:hover {background-position: -64px 32px;}

.linkedin1 {background-position: -96px 0px;}
.linkedin2 {background-position: -96px 320px;}
.linkedin3 {background-position: -96px 288px;}
.linkedin4 {background-position: -96px 256px;}
.linkedin5 {background-position: -96px 224px;}
.linkedin6 {background-position: -96px 192px;}
.linkedin7 {background-position: -96px 160px;}
.linkedin8 {background-position: -96px 128px;}
.linkedin9 {background-position: -96px 96px;}
.linkedin10 {background-position: -96px 64px;}
.linkedin11 {background-position: -96px 32px;}

.linkedin-hover1:hover {background-position: -96px 0px;}
.linkedin-hover2:hover {background-position: -96px 320px;}
.linkedin-hover3:hover {background-position: -96px 288px;}
.linkedin-hover4:hover {background-position: -96px 256px;}
.linkedin-hover5:hover {background-position: -96px 224px;}
.linkedin-hover6:hover {background-position: -96px 192px;}
.linkedin-hover7:hover {background-position: -96px 160px;}
.linkedin-hover8:hover {background-position: -96px 128px;}
.linkedin-hover9:hover {background-position: -96px 96px;}
.linkedin-hover10:hover {background-position: -96px 64px;}
.linkedin-hover11:hover {background-position: -96px 32px;}

.youtube1 {background-position: -128px 0px;}
.youtube2 {background-position: -128px 320px;}
.youtube3 {background-position: -128px 288px;}
.youtube4 {background-position: -128px 256px;}
.youtube5 {background-position: -128px 224px;}
.youtube6 {background-position: -128px 192px;}
.youtube7 {background-position: -128px 160px;}
.youtube8 {background-position: -128px 128px;}
.youtube9 {background-position: -128px 96px;}
.youtube10 {background-position: -128px 64px;}
.youtube11 {background-position: -128px 32px;}

.youtube-hover1:hover {background-position: -128px 0px;}
.youtube-hover2:hover {background-position: -128px 320px;}
.youtube-hover3:hover {background-position: -128px 288px;}
.youtube-hover4:hover {background-position: -128px 256px;}
.youtube-hover5:hover {background-position: -128px 224px;}
.youtube-hover6:hover {background-position: -128px 192px;}
.youtube-hover7:hover {background-position: -128px 160px;}
.youtube-hover8:hover {background-position: -128px 128px;}
.youtube-hover9:hover {background-position: -128px 96px;}
.youtube-hover10:hover {background-position: -128px 64px;}
.youtube-hover11:hover {background-position: -128px 32px;}

.vimeo1 {background-position: -160px 0px;}
.vimeo2 {background-position: -160px 320px;}
.vimeo3 {background-position: -160px 288px;}
.vimeo4 {background-position: -160px 256px;}
.vimeo5 {background-position: -160px 224px;}
.vimeo6 {background-position: -160px 192px;}
.vimeo7 {background-position: -160px 160px;}
.vimeo8 {background-position: -160px 128px;}
.vimeo9 {background-position: -160px 96px;}
.vimeo10 {background-position: -160px 64px;}
.vimeo11 {background-position: -160px 32px;}

.vimeo-hover1:hover {background-position: -160px 0px;}
.vimeo-hover2:hover {background-position: -160px 320px;}
.vimeo-hover3:hover {background-position: -160px 288px;}
.vimeo-hover4:hover {background-position: -160px 256px;}
.vimeo-hover5:hover {background-position: -160px 224px;}
.vimeo-hover6:hover {background-position: -160px 192px;}
.vimeo-hover7:hover {background-position: -160px 160px;}
.vimeo-hover8:hover {background-position: -160px 128px;}
.vimeo-hover9:hover {background-position: -160px 96px;}
.vimeo-hover10:hover {background-position: -160px 64px;}
.vimeo-hover11:hover {background-position: -160px 32px;}

.instagram1 {background-position: -192px 0px;}
.instagram2 {background-position: -192px 320px;}
.instagram3 {background-position: -192px 288px;}
.instagram4 {background-position: -192px 256px;}
.instagram5 {background-position: -192px 224px;}
.instagram6 {background-position: -192px 192px;}
.instagram7 {background-position: -192px 160px;}
.instagram8 {background-position: -192px 128px;}
.instagram9 {background-position: -192px 96px;}
.instagram10 {background-position: -192px 64px;}
.instagram11 {background-position: -192px 32px;}

.instagram-hover1:hover {background-position: -192px 0px;}
.instagram-hover2:hover {background-position: -192px 320px;}
.instagram-hover3:hover {background-position: -192px 288px;}
.instagram-hover4:hover {background-position: -192px 256px;}
.instagram-hover5:hover {background-position: -192px 224px;}
.instagram-hover6:hover {background-position: -192px 192px;}
.instagram-hover7:hover {background-position: -192px 160px;}
.instagram-hover8:hover {background-position: -192px 128px;}
.instagram-hover9:hover {background-position: -192px 96px;}
.instagram-hover10:hover {background-position: -192px 64px;}
.instagram-hover11:hover {background-position: -192px 32px;}

.flickr1 {background-position: -224px 0px;}
.flickr2 {background-position: -224px 320px;}
.flickr3 {background-position: -224px 288px;}
.flickr4 {background-position: -224px 256px;}
.flickr5 {background-position: -224px 224px;}
.flickr6 {background-position: -224px 192px;}
.flickr7 {background-position: -224px 160px;}
.flickr8 {background-position: -224px 128px;}
.flickr9 {background-position: -224px 96px;}
.flickr10 {background-position: -224px 64px;}
.flickr11 {background-position: -224px 32px;}

.flickr-hover1:hover {background-position: -224px 0px;}
.flickr-hover2:hover {background-position: -224px 320px;}
.flickr-hover3:hover {background-position: -224px 288px;}
.flickr-hover4:hover {background-position: -224px 256px;}
.flickr-hover5:hover {background-position: -224px 224px;}
.flickr-hover6:hover {background-position: -224px 192px;}
.flickr-hover7:hover {background-position: -224px 160px;}
.flickr-hover8:hover {background-position: -224px 128px;}
.flickr-hover9:hover {background-position: -224px 96px;}
.flickr-hover10:hover {background-position: -224px 64px;}
.flickr-hover11:hover {background-position: -224px 32px;}

.foursquare1 {background-position: -256px 0px;}
.foursquare2 {background-position: -256px 320px;}
.foursquare3 {background-position: -256px 288px;}
.foursquare4 {background-position: -256px 256px;}
.foursquare5 {background-position: -256px 224px;}
.foursquare6 {background-position: -256px 192px;}
.foursquare7 {background-position: -256px 160px;}
.foursquare8 {background-position: -256px 128px;}
.foursquare9 {background-position: -256px 96px;}
.foursquare10 {background-position: -256px 64px;}
.foursquare11 {background-position: -256px 32px;}

.foursquare-hover1:hover {background-position: -256px 0px;}
.foursquare-hover2:hover {background-position: -256px 320px;}
.foursquare-hover3:hover {background-position: -256px 288px;}
.foursquare-hover4:hover {background-position: -256px 256px;}
.foursquare-hover5:hover {background-position: -256px 224px;}
.foursquare-hover6:hover {background-position: -256px 192px;}
.foursquare-hover7:hover {background-position: -256px 160px;}
.foursquare-hover8:hover {background-position: -256px 128px;}
.foursquare-hover9:hover {background-position: -256px 96px;}
.foursquare-hover10:hover {background-position: -256px 64px;}
.foursquare-hover11:hover {background-position: -256px 32px;}

.rss1 {background-position: -288px 0px;}
.rss2 {background-position: -288px 320px;}
.rss3 {background-position: -288px 288px;}
.rss4 {background-position: -288px 256px;}
.rss5 {background-position: -288px 224px;}
.rss6 {background-position: -288px 192px;}
.rss7 {background-position: -288px 160px;}
.rss8 {background-position: -288px 128px;}
.rss9 {background-position: -288px 96px;}
.rss10 {background-position: -288px 64px;}
.rss11 {background-position: -288px 32px;}

.rss-hover1:hover {background-position: -288px 0px;}
.rss-hover2:hover {background-position: -288px 320px;}
.rss-hover3:hover {background-position: -288px 288px;}
.rss-hover4:hover {background-position: -288px 256px;}
.rss-hover5:hover {background-position: -288px 224px;}
.rss-hover6:hover {background-position: -288px 192px;}
.rss-hover7:hover {background-position: -288px 160px;}
.rss-hover8:hover {background-position: -288px 128px;}
.rss-hover9:hover {background-position: -288px 96px;}
.rss-hover10:hover {background-position: -288px 64px;}
.rss-hover11:hover {background-position: -288px 32px;}

.tumblr1 {background-position: -320px 0px;}
.tumblr2 {background-position: -320px 320px;}
.tumblr3 {background-position: -320px 288px;}
.tumblr4 {background-position: -320px 256px;}
.tumblr5 {background-position: -320px 224px;}
.tumblr6 {background-position: -320px 192px;}
.tumblr7 {background-position: -320px 160px;}
.tumblr8 {background-position: -320px 128px;}
.tumblr9 {background-position: -320px 96px;}
.tumblr10 {background-position: -320px 64px;}
.tumblr11 {background-position: -320px 32px;}

.tumblr-hover1:hover {background-position: -320px 0px;}
.tumblr-hover2:hover {background-position: -320px 320px;}
.tumblr-hover3:hover {background-position: -320px 288px;}
.tumblr-hover4:hover {background-position: -320px 256px;}
.tumblr-hover5:hover {background-position: -320px 224px;}
.tumblr-hover6:hover {background-position: -320px 192px;}
.tumblr-hover7:hover {background-position: -320px 160px;}
.tumblr-hover8:hover {background-position: -320px 128px;}
.tumblr-hover9:hover {background-position: -320px 96px;}
.tumblr-hover10:hover {background-position: -320px 64px;}
.tumblr-hover11:hover {background-position: -320px 32px;}

.pinterest1 {background-position: -352px 0px;}
.pinterest2 {background-position: -352px 320px;}
.pinterest3 {background-position: -352px 288px;}
.pinterest4 {background-position: -352px 256px;}
.pinterest5 {background-position: -352px 224px;}
.pinterest6 {background-position: -352px 192px;}
.pinterest7 {background-position: -352px 160px;}
.pinterest8 {background-position: -352px 128px;}
.pinterest9 {background-position: -352px 96px;}
.pinterest10 {background-position: -352px 64px;}
.pinterest11 {background-position: -352px 32px;}

.pinterest-hover1:hover {background-position: -352px 0px;}
.pinterest-hover2:hover {background-position: -352px 320px;}
.pinterest-hover3:hover {background-position: -352px 288px;}
.pinterest-hover4:hover {background-position: -352px 256px;}
.pinterest-hover5:hover {background-position: -352px 224px;}
.pinterest-hover6:hover {background-position: -352px 192px;}
.pinterest-hover7:hover {background-position: -352px 160px;}
.pinterest-hover8:hover {background-position: -352px 128px;}
.pinterest-hover9:hover {background-position: -352px 96px;}
.pinterest-hover10:hover {background-position: -352px 64px;}
.pinterest-hover11:hover {background-position: -352px 32px;}

.slideshare1 {background-position: -384px 0px;}
.slideshare2 {background-position: -384px 320px;}
.slideshare3 {background-position: -384px 288px;}
.slideshare4 {background-position: -384px 256px;}
.slideshare5 {background-position: -384px 224px;}
.slideshare6 {background-position: -384px 192px;}
.slideshare7 {background-position: -384px 160px;}
.slideshare8 {background-position: -384px 128px;}
.slideshare9 {background-position: -384px 96px;}
.slideshare10 {background-position: -384px 64px;}
.slideshare11 {background-position: -384px 32px;}

.slideshare-hover1:hover {background-position: -384px 0px;}
.slideshare-hover2:hover {background-position: -384px 320px;}
.slideshare-hover3:hover {background-position: -384px 288px;}
.slideshare-hover4:hover {background-position: -384px 256px;}
.slideshare-hover5:hover {background-position: -384px 224px;}
.slideshare-hover6:hover {background-position: -384px 192px;}
.slideshare-hover7:hover {background-position: -384px 160px;}
.slideshare-hover8:hover {background-position: -384px 128px;}
.slideshare-hover9:hover {background-position: -384px 96px;}
.slideshare-hover10:hover {background-position: -384px 64px;}
.slideshare-hover11:hover {background-position: -384px 32px;}

.smugmug1 {background-position: -416px 0px;}
.smugmug2 {background-position: -416px 320px;}
.smugmug3 {background-position: -416px 288px;}
.smugmug4 {background-position: -416px 256px;}
.smugmug5 {background-position: -416px 224px;}
.smugmug6 {background-position: -416px 192px;}
.smugmug7 {background-position: -416px 160px;}
.smugmug8 {background-position: -416px 128px;}
.smugmug9 {background-position: -416px 96px;}
.smugmug10 {background-position: -416px 64px;}
.smugmug11 {background-position: -416px 32px;}

.smugmug-hover1:hover {background-position: -416px 0px;}
.smugmug-hover2:hover {background-position: -416px 320px;}
.smugmug-hover3:hover {background-position: -416px 288px;}
.smugmug-hover4:hover {background-position: -416px 256px;}
.smugmug-hover5:hover {background-position: -416px 224px;}
.smugmug-hover6:hover {background-position: -416px 192px;}
.smugmug-hover7:hover {background-position: -416px 160px;}
.smugmug-hover8:hover {background-position: -416px 128px;}
.smugmug-hover9:hover {background-position: -416px 96px;}
.smugmug-hover10:hover {background-position: -416px 64px;}
.smugmug-hover11:hover {background-position: -416px 32px;}

.soundcloud1 {background-position: -448px 0px;}
.soundcloud2 {background-position: -448px 320px;}
.soundcloud3 {background-position: -448px 288px;}
.soundcloud4 {background-position: -448px 256px;}
.soundcloud5 {background-position: -448px 224px;}
.soundcloud6 {background-position: -448px 192px;}
.soundcloud7 {background-position: -448px 160px;}
.soundcloud8 {background-position: -448px 128px;}
.soundcloud9 {background-position: -448px 96px;}
.soundcloud10 {background-position: -448px 64px;}
.soundcloud11 {background-position: -448px 32px;}

.soundcloud-hover1:hover {background-position: -448px 0px;}
.soundcloud-hover2:hover {background-position: -448px 320px;}
.soundcloud-hover3:hover {background-position: -448px 288px;}
.soundcloud-hover4:hover {background-position: -448px 256px;}
.soundcloud-hover5:hover {background-position: -448px 224px;}
.soundcloud-hover6:hover {background-position: -448px 192px;}
.soundcloud-hover7:hover {background-position: -448px 160px;}
.soundcloud-hover8:hover {background-position: -448px 128px;}
.soundcloud-hover9:hover {background-position: -448px 96px;}
.soundcloud-hover10:hover {background-position: -448px 64px;}
.soundcloud-hover11:hover {background-position: -448px 32px;}

.stackoverflow1 {background-position: -480px 0px;}
.stackoverflow2 {background-position: -480px 320px;}
.stackoverflow3 {background-position: -480px 288px;}
.stackoverflow4 {background-position: -480px 256px;}
.stackoverflow5 {background-position: -480px 224px;}
.stackoverflow6 {background-position: -480px 192px;}
.stackoverflow7 {background-position: -480px 160px;}
.stackoverflow8 {background-position: -480px 128px;}
.stackoverflow9 {background-position: -480px 96px;}
.stackoverflow10 {background-position: -480px 64px;}
.stackoverflow11 {background-position: -480px 32px;}

.stackoverflow-hover1:hover {background-position: -480px 0px;}
.stackoverflow-hover2:hover {background-position: -480px 320px;}
.stackoverflow-hover3:hover {background-position: -480px 288px;}
.stackoverflow-hover4:hover {background-position: -480px 256px;}
.stackoverflow-hover5:hover {background-position: -480px 224px;}
.stackoverflow-hover6:hover {background-position: -480px 192px;}
.stackoverflow-hover7:hover {background-position: -480px 160px;}
.stackoverflow-hover8:hover {background-position: -480px 128px;}
.stackoverflow-hover9:hover {background-position: -480px 96px;}
.stackoverflow-hover10:hover {background-position: -480px 64px;}
.stackoverflow-hover11:hover {background-position: -480px 32px;}

